/* Responsive file */

/*@media (max-width: 45em) {*/
    /*.sectionModal h4 {*/
        /*font-size: 17px;*/
        /*margin-top: 10px;*/
        /*margin-bottom: 10px; }*/
    /*.sectionModal .tabs .tab,*/
    /*.sectionModal .tabs label {*/
        /*-webkit-box-ordinal-group: initial;*/
        /*-ms-flex-order: initial;*/
        /*order: initial;*/
        /*width: 100%;*/
        /*padding: 10px 0; }*/
    /*.sectionModal .tabs label {*/
        /*width: 100%; } }*/

/*@media only screen and (max-width: 1220px) {*/
    /*.headerWrapper,*/
    /*.sectionWrapper {*/
        /*width: 100%;*/
        /*padding-right: 15px;*/
        /*padding-left: 15px;*/
        /*margin-right: auto;*/
        /*margin-left: auto; }*/
    /*.text50 {*/
        /*font-size: 40px; }*/
    /*.boxA {*/
        /*-ms-flex-preferred-size: 45vw;*/
        /*flex-basis: 45vw; }*/
    /*.boxB {*/
        /*display: none; }*/
    /*!*.headerWrapper {*!*/
    /*!*height: 50px; }*!*/
    /*.modal-dialog {*/
        /*top: 0; }*/
    /*.logo {*/
        /*padding-top: 11px; }*/
    /*#secondaryNav {*/
        /*padding-top: 4px;*/
        /*padding-right: 25px; }*/
    /*#secondaryNav li {*/
        /*margin-top: 0; }*/
    /*#secondaryNav li:first-child {*/
        /*display: none; }*/
    /*!*.navbarToggle {*!*/
    /*!*display: inline; }*!*/
    /*#section01 .imgBig {*/
        /*top: 50%;*/
        /*height: 400px;*/
        /*right: -140px; }*/
    /*.modal-dialog {*/
        /*margin: 50px auto 0 auto; }*/
    /*.slide {*/
        /*background-position: right 0 top 50px !important; } }*/

/*@media only screen and (max-width: 900px) {*/
    /*.sectionWrapper {*/
        /*-webkit-box-orient: vertical;*/
        /*-webkit-box-direction: normal;*/
        /*-ms-flex-flow: column;*/
        /*flex-flow: column;*/
        /*-webkit-box-pack: start !important;*/
        /*-ms-flex-pack: start !important;*/
        /*justify-content: flex-start !important;*/
        /*padding-right: 0;*/
        /*padding-left: 0;*/
        /*margin-top: 50px; }*/
    /*.boxA {*/
        /*-webkit-box-flex: 1;*/
        /*-ms-flex: 1 1 auto;*/
        /*flex: 1 1 auto;*/
        /*margin: 0 auto;*/
        /*padding: 15px;*/
        /*width: 100%; }*/
    /*#section01 .full-width {*/
        /*display: none; }*/
    /*#section03 .boxA {*/
        /*background: url("../images/CSR-S03-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section04 .boxA {*/
        /*background: url("../images/CSR-S04-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section05 .boxA {*/
        /*background: url("../images/CSR-S05-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section06 .boxA {*/
        /*background: url("../images/CSR-S06-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section07 .boxA {*/
        /*background: url("../images/CSR-S07-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section08 .boxA {*/
        /*background: url("../images/CSR-S08-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section09 .boxA {*/
        /*background: url("../images/CSR-S09-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*#section10 .boxA {*/
        /*background: url("../images/CSR-S10-Bg.jpg") left center no-repeat;*/
        /*background-size: cover; }*/
    /*.boxC {*/
        /*-ms-flex-preferred-size: 300px;*/
        /*flex-basis: 300px;*/
        /*margin: 0 auto;*/
        /*padding: 15px;*/
        /*width: 100%; }*/
    /*.boxC li {*/
        /*display: inline-block;*/
        /*width: 300px;*/
        /*margin: 0 !important;*/
        /*padding: 5px !important; }*/
    /*h3 {*/
        /*margin-bottom: 10vw !important; }*/
    /*h2 {*/
        /*font-size: 40px;*/
        /*line-height: 46px; }*/
    /*.boxD {*/
        /*-webkit-box-flex: 0;*/
        /*-ms-flex: 0 0 auto;*/
        /*flex: 0 0 auto;*/
        /*height: 60px !important;*/
        /*width: 100%; }*/
    /*.boxD::before {*/
        /*height: 1px;*/
        /*width: 100%;*/
        /*background-color: #ddd; }*/
    /*.boxS11 {*/
        /*-ms-flex-preferred-size: 300px !important;*/
        /*flex-basis: 300px !important;*/
        /*margin-top: 15px; }*/
    /*.boxS11 li a {*/
        /*padding: 60px 20px 0px !important; }*/
    /*.boxS11 li a::before {*/
        /*margin-top: 12px !important; }*/
    /*.arrow {*/
        /*right: 48%;*/
        /*padding-top: 10px; }*/
    /*.imgBg {*/
        /*display: none; } }*/

/*@media only screen and (max-width: 400px) {*/
    /*.icon {*/
        /*width: 50px; }*/
    /*h3 {*/
        /*display: none; }*/
    /*h2 {*/
        /*font-size: 20px !important; }*/
    /*h4 {*/
        /*font-size: 14px !important; }*/
    /*.data img {*/
        /*width: 240px; }*/
    /*.sectionNav {*/
        /*font-size: 14px;*/
        /*font-weight: 100;*/
        /*line-height: 16px; }*/
    /*.text50 {*/
        /*font-size: 30px;*/
        /*padding-bottom: 0 !important; }*/
    /*#section01 h2 {*/
        /*font-size: 40px;*/
        /*line-height: 40px; }*/
    /*#section01 h3 {*/
        /*font-size: 11px;*/
        /*margin: 0 0 10px; }*/
    /*#section01 p {*/
        /*font-size: 16px;*/
        /*line-height: 20px; }*/
    /*#section01 .imgBg {*/
        /*background: url("../images/FIN-S01-Bg.jpg") center center no-repeat;*/
        /*background-size: cover;*/
        /*height: 30vh; }*/
    /*#section01 .imgBig {*/
        /*top: 55%;*/
        /*height: 200px;*/
        /*right: -60px; }*/
    /*.slide {*/
        /*background-size: 100% auto !important;*/
        /*background-position: center top !important; } }*/

@media screen and (max-width: 1200px){
    ul#primaryNav {
        width: 100%;
    }

    #primaryNav li a {
        font-size: 13px;
    }

    .logo.navbar-brand {
        width: 20%;
    }
}

ul#primaryNav li.view-other-site-menu {
    display: none;
}

@media screen and (max-width: 992px){

    body, html {
        overflow: visible !important;
        overflow-x: hidden !important;
    }

    .navbarToggle {
        margin: 0;
    }

    #secondaryNav {
        margin: 0;
        padding-right: 0;
    }

    #secondaryNav li:last-child{
        padding-right: 0;
    }

    .sectionWrapper {
        margin-top: 0;
    }

    ul#secondaryNav li:first-child {
        display: none;
    }

    ul#primaryNav li.view-other-site-menu {
        display: block;
    }

    ul#primaryNav li.view-other-site-menu a {
        color: #BEBEBE;
        font-family: "Helvetica Neue LT W01_71488914", sans-serif;
    }

}

@media screen and (max-width: 768px){

    div#section01 .fp-tableCell, div#section02 .fp-tableCell {
        flex-direction: column-reverse;
    }

    #section01 .imgBig {
        top: unset;
        left: unset;
        right: -70px;
        max-width: 200px;
        bottom: 62px;
    }

    .section:not(.sectionModal){
        padding-top: 61.7px;
    }

    .sectionWrapper .boxA h3 {
        display: none;
    }

    .boxB img {
        position: absolute;
        right: -40px;
        top: -120px;
        max-width: 130px;
        margin: 20px 0;
        z-index: 999;
    }

    .sectionWrapper {
        margin-top: 0;
        flex-direction: column;
        order: 2;
        padding: 0 15px;
        position: relative;
    }

    .sectionWrapper .boxA {
        width: 70%;
        flex-basis: unset;
        margin-left: 0;
        position: absolute;
        top: -130px;
        left: 15px;
        text-align: left;
    }

    .fp-section.fp-table,
    .fp-slide.fp-table,
    .fp-tableCell,
    .fp-scrollable {
        display: block;
        height: auto !important;
        flex-direction: column;
    }

    .sectionWrapper .boxS01 {
        width: 100%;
        flex-basis: unset;
    }

    .sectionWrapper .boxS01 h3 {
        display: block;
    }

    .modal-content {
        flex-direction: column;
    }

    .modal-header {
        width: 100%;
        height: auto;
        border-right: 0;
        border-bottom: 1px solid #ccc;
    }

    .modal-dialog {
        height: 100%;
        margin: 0;
        top: 0;
    }

    #s05m01 .sectionNav li a > div:nth-child(2),
    #s05m02 .sectionNav li a > div:nth-child(2),
    #s05m03 .sectionNav li a > div:nth-child(2),
    #s05m04 .sectionNav li a > div:nth-child(2) {
        width: auto;
    }

    #section02 .imgBg {
        width: 100%;
        position: relative;
        height: 450px;
    }

    .sectionWrapper .boxS02c {
        flex-basis: unset;
        width: 100%;
        display: none;
    }

    .sectionWrapper .boxS02c p {
        color: #333;
        text-align: center;
        padding: 0 15px;
        margin: 20px 0 25px;
    }

    .boxA {
        width: 100%;
        text-align: center;
        margin: 0;
        margin-top: 20px;
        flex-basis: unset;
    }

    .section h3 {
        margin-bottom: 0;
        color: #333;
    }

    .section h2 {
        font-size: 30px;
        line-height: 1;
    }

    .section h4 {
        color: #ff0000;
        display: none;
    }

    .boxB img {
        max-width: 150px;
        margin: 20px 0;
    }

    .boxA > *:not(last-child) {
        margin-bottom: 10px;
    }

    .sectionWrapper > div {
        padding: 0;
        width: 100%;
    }

    .boxB {
        text-align: center;
    }

    .modal-body,
    .sectionWrapper .boxModal01,
    .sectionModal .sectionNav > li,
    .sectionModal .sectionNav li a > div:nth-child(2) {
        width: 100%;
    }

    .boxD {
        flex-direction: column;
        height: auto;
    }

    .boxD:before {
        height: 1px;
        width: 100%;
    }

    .boxD > a {
        text-align: center;
        padding-top: 20px;
    }

    .boxD .arrow {
        position: unset;
        padding: 0;
    }

    #section01 h2 {
        font-size: 35px;
    }

    .fp-tableCell {
        display: flex;
    }

    .fp-tableCell > .imgBg {
        width: 100%;
        order: 0;
        position: unset;
        height: 450px;
    }

    .sectionWrapper .boxS02a {
        padding: 0;
        margin-top: 20px;
        text-align: center;
    }

    div#section02 .readMoreBtn {
        margin-bottom: 30px;
    }

    .fp-viewing-persone #section04 h3,
    .fp-viewing-territorio #section08 h3,
    .fp-viewing-governance-della-sostenibilità #section10 h3,
    .fp-viewing-download-area #section11 h3,
    .fp-viewing-gruppo #section03 h3,
    .fp-viewing-ambiente #section06 h3,
    .fp-viewing-lettera #section02 h3,
    .fp-viewing-filiera #section07 h3,
    .fp-viewing-processo-produttivo #section05 h3,
    .fp-viewing-sostenibilità #section09 h3,
    .fp-viewing-video #section01 h3,
    .fp-viewing-persone #section04 h2,
    .fp-viewing-persone #section04 p,
    .fp-viewing-territorio #section08 h2,
    .fp-viewing-territorio #section08 p,
    .fp-viewing-governance-della-sostenibilità #section10 h2,
    .fp-viewing-governance-della-sostenibilità #section10 p,
    .fp-viewing-download-area #section11 h2,
    .fp-viewing-download-area #section11 p,
    .fp-viewing-gruppo #section03 h2,
    .fp-viewing-gruppo #section03 p,
    .fp-viewing-ambiente #section06 h2,
    .fp-viewing-ambiente #section06 p,
    .fp-viewing-lettera #section02 h2,
    .fp-viewing-lettera #section02 p,
    .fp-viewing-filiera #section07 h2,
    .fp-viewing-filiera #section07 p,
    .fp-viewing-processo-produttivo #section05 h2,
    .fp-viewing-processo-produttivo #section05 p,
    .fp-viewing-sostenibilità #section09 h2,
    .fp-viewing-sostenibilità #section09 p,
    .fp-viewing-video #section01 h2,
    .fp-viewing-video #section01 p,
    .fp-viewing-persone #section04 h4,
    .fp-viewing-persone #section04 p,
    .fp-viewing-territorio #section08 h4,
    .fp-viewing-territorio #section08 p,
    .fp-viewing-governance-della-sostenibilità #section10 h4,
    .fp-viewing-governance-della-sostenibilità #section10 p,
    .fp-viewing-download-area #section11 h4,
    .fp-viewing-download-area #section11 p,
    .fp-viewing-gruppo #section03 h4,
    .fp-viewing-gruppo #section03 p,
    .fp-viewing-ambiente #section06 h4,
    .fp-viewing-ambiente #section06 p,
    .fp-viewing-lettera #section02 h4,
    .fp-viewing-lettera #section02 p,
    .fp-viewing-filiera #section07 h4,
    .fp-viewing-filiera #section07 p,
    .fp-viewing-processo-produttivo #section05 h4,
    .fp-viewing-processo-produttivo #section05 p,
    .fp-viewing-sostenibilità #section09 h4,
    .fp-viewing-sostenibilità #section09 p,
    .fp-viewing-video #section01 h4,
    .fp-viewing-video #section01 p,
    .fp-viewing-persone #section04 img,
    .fp-viewing-territorio #section08 img,
    .fp-viewing-governance-della-sostenibilità #section10 img,
    .fp-viewing-download-area #section11 img,
    .fp-viewing-gruppo #section03 img,
    .fp-viewing-ambiente #section06 img,
    .fp-viewing-lettera #section02 img,
    .fp-viewing-filiera #section07 img,
    .fp-viewing-processo-produttivo #section05 img,
    .fp-viewing-sostenibilità #section09 img,
    .fp-viewing-video #section01 img,
    .fp-viewing-persone #section04 li:nth-child(1),
    .fp-viewing-territorio #section08 li:nth-child(1),
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(1),
    .fp-viewing-download-area #section11 li:nth-child(1),
    .fp-viewing-gruppo #section03 li:nth-child(1),
    .fp-viewing-ambiente #section06 li:nth-child(1),
    .fp-viewing-lettera #section02 li:nth-child(1),
    .fp-viewing-filiera #section07 li:nth-child(1),
    .fp-viewing-processo-produttivo #section05 li:nth-child(1),
    .fp-viewing-sostenibilità #section09 li:nth-child(1),
    .fp-viewing-video #section01 li:nth-child(1),
    .fp-viewing-persone #section04 li:nth-child(2),
    .fp-viewing-territorio #section08 li:nth-child(2),
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(2),
    .fp-viewing-download-area #section11 li:nth-child(2),
    .fp-viewing-gruppo #section03 li:nth-child(2),
    .fp-viewing-ambiente #section06 li:nth-child(2),
    .fp-viewing-lettera #section02 li:nth-child(2),
    .fp-viewing-filiera #section07 li:nth-child(2),
    .fp-viewing-processo-produttivo #section05 li:nth-child(2),
    .fp-viewing-sostenibilità #section09 li:nth-child(2),
    .fp-viewing-video #section01 li:nth-child(2),
    .fp-viewing-persone #section04 li:nth-child(3),
    .fp-viewing-territorio #section08 li:nth-child(3),
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(3),
    .fp-viewing-download-area #section11 li:nth-child(3),
    .fp-viewing-gruppo #section03 li:nth-child(3),
    .fp-viewing-ambiente #section06 li:nth-child(3),
    .fp-viewing-lettera #section02 li:nth-child(3),
    .fp-viewing-filiera #section07 li:nth-child(3),
    .fp-viewing-processo-produttivo #section05 li:nth-child(3),
    .fp-viewing-sostenibilità #section09 li:nth-child(3),
    .fp-viewing-video #section01 li:nth-child(3),
    .fp-viewing-persone #section04 li:nth-child(4),
    .fp-viewing-territorio #section08 li:nth-child(4),
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(4),
    .fp-viewing-download-area #section11 li:nth-child(4),
    .fp-viewing-gruppo #section03 li:nth-child(4),
    .fp-viewing-ambiente #section06 li:nth-child(4),
    .fp-viewing-lettera #section02 li:nth-child(4),
    .fp-viewing-filiera #section07 li:nth-child(4),
    .fp-viewing-processo-produttivo #section05 li:nth-child(4),
    .fp-viewing-sostenibilità #section09 li:nth-child(4),
    .fp-viewing-video #section01 li:nth-child(4),
    .fp-viewing-persone #section04 img,
    .fp-viewing-territorio #section08 img,
    .fp-viewing-governance-della-sostenibilità #section10 img,
    .fp-viewing-download-area #section11 img,
    .fp-viewing-gruppo #section03 img,
    .fp-viewing-ambiente #section06 img,
    .fp-viewing-lettera #section02 img,
    .fp-viewing-filiera #section07 img,
    .fp-viewing-processo-produttivo #section05 img,
    .fp-viewing-sostenibilità #section09 img,
    .fp-viewing-video #section01 img,
    .fp-viewing-persone #section04 .imgBg,
    .fp-viewing-territorio #section08 .imgBg,
    .fp-viewing-governance-della-sostenibilità #section10 .imgBg,
    .fp-viewing-download-area #section11 .imgBg,
    .fp-viewing-gruppo #section03 .imgBg,
    .fp-viewing-ambiente #section06 .imgBg,
    .fp-viewing-lettera #section02 .imgBg,
    .fp-viewing-filiera #section07 .imgBg,
    .fp-viewing-processo-produttivo #section05 .imgBg,
    .fp-viewing-sostenibilità #section09 .imgBg,
    .fp-viewing-video #section01 .imgBg,
    .fp-viewing-persone #section04 li:nth-child(3)::before,
    .fp-viewing-persone #section04 .imgBig,
    .fp-viewing-territorio #section08 li:nth-child(3)::before,
    .fp-viewing-territorio #section08 .imgBig,
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(3)::before,
    .fp-viewing-governance-della-sostenibilità #section10 .imgBig,
    .fp-viewing-download-area #section11 li:nth-child(3)::before,
    .fp-viewing-download-area #section11 .imgBig,
    .fp-viewing-gruppo #section03 li:nth-child(3)::before,
    .fp-viewing-gruppo #section03 .imgBig,
    .fp-viewing-ambiente #section06 li:nth-child(3)::before,
    .fp-viewing-ambiente #section06 .imgBig,
    .fp-viewing-lettera #section02 li:nth-child(3)::before,
    .fp-viewing-lettera #section02 .imgBig,
    .fp-viewing-filiera #section07 li:nth-child(3)::before,
    .fp-viewing-filiera #section07 .imgBig,
    .fp-viewing-processo-produttivo #section05 li:nth-child(3)::before,
    .fp-viewing-processo-produttivo #section05 .imgBig,
    .fp-viewing-sostenibilità #section09 li:nth-child(3)::before,
    .fp-viewing-sostenibilità #section09 .imgBig,
    .fp-viewing-video #section01 li:nth-child(3)::before,
    .fp-viewing-video #section01 .imgBig,
    .fp-viewing-persone #section04 li:nth-child(2)::before,
    .fp-viewing-persone #section04 .readMoreBtn,
    .fp-viewing-persone #section04 .playBtn,
    .fp-viewing-territorio #section08 li:nth-child(2)::before,
    .fp-viewing-territorio #section08 .readMoreBtn,
    .fp-viewing-territorio #section08 .playBtn,
    .fp-viewing-governance-della-sostenibilità #section10 li:nth-child(2)::before,
    .fp-viewing-governance-della-sostenibilità #section10 .readMoreBtn,
    .fp-viewing-governance-della-sostenibilità #section10 .playBtn,
    .fp-viewing-download-area #section11 li:nth-child(2)::before,
    .fp-viewing-download-area #section11 .readMoreBtn,
    .fp-viewing-download-area #section11 .playBtn,
    .fp-viewing-gruppo #section03 li:nth-child(2)::before,
    .fp-viewing-gruppo #section03 .readMoreBtn,
    .fp-viewing-gruppo #section03 .playBtn,
    .fp-viewing-ambiente #section06 li:nth-child(2)::before,
    .fp-viewing-ambiente #section06 .readMoreBtn,
    .fp-viewing-ambiente #section06 .playBtn,
    .fp-viewing-lettera #section02 li:nth-child(2)::before,
    .fp-viewing-lettera #section02 .readMoreBtn,
    .fp-viewing-lettera #section02 .playBtn,
    .fp-viewing-filiera #section07 li:nth-child(2)::before,
    .fp-viewing-filiera #section07 .readMoreBtn,
    .fp-viewing-filiera #section07 .playBtn,
    .fp-viewing-processo-produttivo #section05 li:nth-child(2)::before,
    .fp-viewing-processo-produttivo #section05 .readMoreBtn,
    .fp-viewing-processo-produttivo #section05 .playBtn,
    .fp-viewing-sostenibilità #section09 li:nth-child(2)::before,
    .fp-viewing-sostenibilità #section09 .readMoreBtn,
    .fp-viewing-sostenibilità #section09 .playBtn,
    .fp-viewing-video #section01 li:nth-child(2)::before,
    .fp-viewing-video #section01 .readMoreBtn,
    .fp-viewing-video #section01 .playBtn{
        -webkit-animation-name: unset;
        animation-name: unset;
        -webkit-animation-iteration-count: unset;
        animation-iteration-count: unset;
        -webkit-animation-duration: unset;
        animation-duration: unset;
        -webkit-animation-delay: unset;
        animation-delay: unset;
        -webkit-animation-timing-function: unset;
        animation-timing-function: unset;
        -webkit-animation-fill-mode: unset;
        animation-fill-mode: unset;
        -webkit-backface-visibility: unset;
        backface-visibility: hidden;
    }

    .sectionWrapper .boxS11 {
        margin-top: 0;
    }

    #secondaryNav li:first-child{
        float: left;
    }

    .sectionNav li a {
        justify-content: center;
    }

    div#section09 .boxC a {
        width: 100%;
        display: block;
        text-align: center;
    }

    ul#primaryNav li {
       /* width: 100%;*/
    }

}